@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@200;300;500&family=Roboto&display=swap');

:root{
    --default-color: #525f7f;
    --main-color: rgb(99 102 241);
    --background-color: rgb(226 232 240);
    --font-size-default: 1.3em;
    --default-font-weight: 200;
    --command-color-font: rgb(0, 204, 0); 
    --return-color-font: rgb(197, 161, 0); 
    font-family: 'Montserrat', sans-serif;
}

h2{
    display: inline-block;
}
.background-color {
    background-color: var(--background-color);
}

.nome{
    font-size: 4.5em;
    color: var(--main-color);
}

.default-font{
    font-size: var(--font-size-default);
    color: var(--default-color);
    font-weight: 300;
}

.command{
    font-family: 'Courier New', Courier, monospace;
    font-size: 1em;
    color: var(--command-color-font);
    font-weight: 300;
}

.variable{
    font-family: 'Courier New', Courier, monospace;
    font-size: 1em;
    color: #FFFF;
    font-weight: 300;
}

.return{
    font-family: 'Courier New', Courier, monospace;
    font-size: 1em;
    color: rgb(197, 161, 0);
    font-weight: 300;
}

.contactInfos{
    font-family: 'Courier New', Courier, monospace;
    font-size: 1em;
    color: rgb(0, 204, 255);
    font-weight: 300;
}

#input{
    animation: animate 1s linear infinite;
}

@keyframes animate{
    0%{
      opacity: 0;
    }
    50%{
      opacity: 0.7;
    }
    100%{
      opacity: 0;
    }
}

.div-email{
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
}